.mainnav .active span.level0 a,
.mainnav span.level0 a:focus,
.mainnav span.level0 a:active,
.mainnav span.level0 a:hover {
  background: url(../images/bg_mainnav_blue.png) repeat-x;
}

.mainnav ul.sub li.active a,
.mainnav ul.sub li a:hover {
  color: #3375ff;
}

.mainnav ul.sub li a:active,
.mainnav ul.sub li a:focus {
  background-color: #3375ff;
  color: #e1eaff;
}

.mainnav ul.sub {
  background-color: #e1eaff;
}

h1 {
  font-size: 1.6em;
  font-weight: normal;
}
